body {
  background-color: black;
  color: white;
}
pre {
  position: relative;
  left: 10%;
  text-align: left;
  width: 700px;
}
a {
  color: white;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.cmd {
  color: grey;
}

.output {
  color: yellow;
}

.red {
  color: red;
}

.blue {
  color: blue;
}
